@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: top; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.hidden {
  display: none !important; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0; }

.imgRep {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

a {
  color: #fff;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

img {
  vertical-align: top; }

html,
body {
  width: 100%;
  height: 100%; }

body {
  width: 100%;
  min-width: 1000px;
  color: #333;
  font-size: 14px;
  line-height: 1.7;
  font-family: 'Noto Sans',"Noto Sans CJK JP",'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  text-align: center;
  background-color: #000027;
  display: none; }

#wrapper {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative; }

.fullscreen {
  height: 100%; }

.scrollDummy {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none; }

.content {
  display: inline-block;
  vertical-align: middle; }

h1 {
  position: fixed;
  left: 30px;
  top: 30px;
  z-index: 10;
  margin: 0;
  padding: 0; }

.naviBtn {
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 10000;
  background: none;
  display: block;
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  cursor: pointer;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
  .naviBtn:hover {
    border: 2px solid #b2955d; }
    .naviBtn:hover span {
      background-color: #b2955d; }
  .naviBtn .btn {
    width: 30px;
    height: 23px;
    display: block;
    transition: all .4s;
    position: relative;
    margin: 16px 0 0 13px; }
  .naviBtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    border-radius: 0px;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
    .naviBtn span:nth-of-type(1) {
      top: 0; }
    .naviBtn span:nth-of-type(2) {
      top: 10px; }
    .naviBtn span:nth-of-type(3) {
      bottom: 0; }

.sb-active .naviBtn .btn span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg); }

.sb-active .naviBtn .btn span:nth-of-type(2) {
  opacity: 0; }

.sb-active .naviBtn .btn span:nth-of-type(3) {
  bottom: 0;
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg); }

.naviMain {
  padding-top: 120px;
  text-align: left; }
  .naviMain ul {
    list-style: none;
    margin-bottom: 80px; }
    .naviMain ul li {
      list-style: none;
      margin-bottom: 30px; }
      .naviMain ul li a {
        display: block;
        background-image: url(../img/gnavi.png);
        background-repeat: no-repeat;
        background-position: left top;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
        .naviMain ul li a.nav01 {
          width: 70px;
          height: 27px;
          background-position: 0 -243px; }
          .naviMain ul li a.nav01:hover {
            background-position: 0 -216px; }
        .naviMain ul li a.nav02 {
          width: 196px;
          height: 27px;
          background-position: 0 -189px; }
          .naviMain ul li a.nav02:hover {
            background-position: 0 -162px; }
        .naviMain ul li a.nav03 {
          width: 90px;
          height: 27px;
          background-position: 0 -135px; }
          .naviMain ul li a.nav03:hover {
            background-position: 0 -108px; }
        .naviMain ul li a.navLunch {
          width: 148px;
          height: 27px;
          background-position: 0 -81px; }
          .naviMain ul li a.navLunch:hover {
            background-position: 0 -54px; }
        .naviMain ul li a.navDinner {
          width: 158px;
          height: 27px;
          background-position: 0 -27px; }
          .naviMain ul li a.navDinner:hover {
            background-position: 0 0px; }
  .naviMain .tel span {
    background: url(../img/tel.png) no-repeat left top;
    width: 161px;
    height: 27px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-left: 37px;
    margin-bottom: 35px;
    display: block; }
  .naviMain .snsArea {
    overflow: hidden;
    margin-left: 35px; }
    .naviMain .snsArea div {
      float: left;
      margin-right: 25px; }
      .naviMain .snsArea div a {
        display: inline-block;
        vertical-align: middle;
        -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
    .naviMain .snsArea .fb a {
      width: 23px;
      height: 22px;
      background: url(../img/ico_fb.png) no-repeat left bottom; }
      .naviMain .snsArea .fb a:hover {
        background: url(../img/ico_fb.png) no-repeat left top; }
    .naviMain .snsArea .tw a {
      width: 23px;
      height: 19px;
      background: url(../img/ico_tw.png) no-repeat left bottom; }
      .naviMain .snsArea .tw a:hover {
        background: url(../img/ico_tw.png) no-repeat left top; }
    .naviMain .snsArea .insta a {
      width: 23px;
      height: 20px;
      background: url(../img/ico_insta.png) no-repeat left bottom; }
      .naviMain .snsArea .insta a:hover {
        background: url(../img/ico_insta.png) no-repeat left top; }

.arrow {
  position: fixed;
  left: 50%;
  bottom: 30px;
  margin-left: -21px;
  z-index: 1; }

section {
  position: relative;
  margin: 0;
  overflow: hidden; }
  section:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%; }

#top {
  min-width: 1000px;
  min-height: 700px;
  position: relative; }
  #top .bg01 {
    width: 100%;
    height: 100%;
    background: url(../img/bg01.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0; }
  #top .bg02 {
    width: 100%;
    height: 100%;
    background: url(../img/bg02.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0; }
  #top .inner {
    position: absolute;
    left: 5%;
    top: 50%;
    margin-top: -163px; }

#concept {
  background: url(../img/bg_concept.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 2;
  min-height: 800px;
  max-height: 575px;
  display: table;
  width: 100%;
  text-align: center;
  padding-top: 0px; }
  #concept .content {
    vertical-align: middle;
    margin: auto;
    max-width: 1280px;
    max-height: 575px; }
    #concept .content .left {
      float: left;
      width: 53.3%;
      text-align: left; }
      #concept .content .left .item04 {
        margin-top: 8.5%; }
    #concept .content .right {
      float: right;
      width: 46.7%; }
      #concept .content .right .item05 {
        margin-left: 22px; }
  #concept img {
    max-width: 100%; }

#taps {
  height: 500px;
  overflow: hidden;
  width: 100%; }
  #taps .inner {
    z-index: 2;
    background: url(../img/bg_todaysontaps_teaser.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 800px;
    position: absolute;
    left: 0;
    top: 0; }

#lunchMenu {
  height: 450px;
  overflow: hidden;
  width: 100%;
  display: table; }
  #lunchMenu:hover .bg {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
  #lunchMenu .bg {
    background-image: url(../img/bg_lunch.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 800px;
    position: absolute;
    left: 0;
    top: -35%;
    -moz-transition: -moz-transform 7s linear;
    -webkit-transition: -webkit-transform 7s linear;
    -o-transition: -o-transform 7s linear;
    -ms-transition: -ms-transform 7s linear;
    transition: transform 7s linear; }
  #lunchMenu h2 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative; }
  #lunchMenu .linkArea {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0; }

#dinnerMenu {
  height: 450px;
  overflow: hidden;
  width: 100%;
  display: table; }
  #dinnerMenu:hover .bg {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
  #dinnerMenu .bg {
    background-image: url(../img/bg_dinner.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 800px;
    position: absolute;
    left: 0;
    top: -35%;
    -moz-transition: -moz-transform 7s linear;
    -webkit-transition: -webkit-transform 7s linear;
    -o-transition: -o-transform 7s linear;
    -ms-transition: -ms-transform 7s linear;
    transition: transform 7s linear; }
  #dinnerMenu h2 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative; }
  #dinnerMenu .linkArea {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block; }

#fbArea {
  z-index: 2;
  padding: 50px 0 80px;
  background-color: #000027; }
  #fbArea #load {
    max-width: 1255px;
    margin: 0 auto;
    letter-spacing: -.40em; }
    #fbArea #load .item {
      width: 18%;
      margin: 1%;
      min-height: 200px;
      max-height: 200px;
      position: relative;
      display: inline-block;
      letter-spacing: normal;
      overflow: hidden;
      vertical-align: middle; }
      #fbArea #load .item img.pic {
        width: 100%;
        max-width: 100%;
        height: auto;
        vertical-align: middle;
        -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
        transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
        #fbArea #load .item img.pic.height {
          position: absolute;
          left: 0;
          top: 0;
          right: 0;
          bottom: 0;
          margin: auto; }
      #fbArea #load .item a {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        -webkit-transition: .3s;
        transition: .3s;
        opacity: 0;
        padding: 10px;
        color: #fff;
        text-decoration: none; }
      #fbArea #load .item:hover a {
        opacity: 1; }
      #fbArea #load .item .head {
        overflow: hidden;
        text-align: left;
        line-height: 1.5; }
        #fbArea #load .item .head .logo {
          float: left; }
        #fbArea #load .item .head .title {
          margin-left: 70px; }
        #fbArea #load .item .head .date {
          margin-left: 70px; }
      #fbArea #load .item .body {
        overflow: hidden;
        text-align: left;
        line-height: 1.5;
        padding-top: 5px;
        height: 8em; }
        #fbArea #load .item .body p {
          font-size: 12px; }

.item:hover .transform01 {
  -webkit-transform: scale(1.1);
  transform: scale(1.1); }

.transform01 {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .5s ease-in;
  transition: all .5s ease-in; }

#mapArea {
  margin-top: -25px; }

#map {
  z-index: 2;
  width: 100%;
  height: 450px; }

#about {
  z-index: 2;
  padding: 50px 0;
  background-color: #000027; }
  #about .inner {
    width: 1000px;
    margin: 0 auto;
    letter-spacing: -0.4em; }
    #about .inner .block {
      display: inline-block;
      vertical-align: top;
      letter-spacing: normal;
      width: 500px;
      text-align: left;
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      margin-bottom: 50px; }
      #about .inner .block h2 {
        margin-bottom: 15px; }
      #about .inner .block .table {
        display: table;
        width: 100%;
        margin-bottom: 20px; }
        #about .inner .block .table .row {
          display: table-row; }
        #about .inner .block .table .cell {
          display: table-cell; }
        #about .inner .block .table .cellA {
          width: 35%; }
        #about .inner .block .table .cellB {
          width: 20%;
          text-align: right; }
        #about .inner .block .table .cellC {
          text-align: right; }
      #about .inner .block .snsArea {
        overflow: hidden; }
        #about .inner .block .snsArea div {
          float: left;
          margin-right: 25px; }
          #about .inner .block .snsArea div a {
            display: inline-block;
            vertical-align: middle;
            -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
            -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
            -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
            transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
        #about .inner .block .snsArea .fb a {
          width: 23px;
          height: 22px;
          background: url(../img/ico_fb.png) no-repeat left bottom; }
          #about .inner .block .snsArea .fb a:hover {
            background: url(../img/ico_fb.png) no-repeat left top; }
        #about .inner .block .snsArea .tw a {
          width: 23px;
          height: 19px;
          background: url(../img/ico_tw.png) no-repeat left bottom; }
          #about .inner .block .snsArea .tw a:hover {
            background: url(../img/ico_tw.png) no-repeat left top; }
        #about .inner .block .snsArea .insta a {
          width: 23px;
          height: 20px;
          background: url(../img/ico_insta.png) no-repeat left bottom; }
          #about .inner .block .snsArea .insta a:hover {
            background: url(../img/ico_insta.png) no-repeat left top; }

#footer {
  text-align: center;
  color: #fff;
  padding: 30px;
  background-color: #000027;
  z-index: 2;
  position: relative; }

/* ====================================================================================================================================================
	
   sp
   
   ==================================================================================================================================================== */
@media screen and (max-width: 767px) {
  html {
    height: auto; }

  body {
    min-width: 100%;
    height: auto; }

  #wrapper {
    height: auto; }

  img {
    width: 100%;
    height: auto; }

  h1 {
    width: 80px;
    left: 4%;
    top: 3%; }

  .scrollDummy {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none; }

  .naviBtn {
    right: 4%;
    top: 3%;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    cursor: pointer; }
    .naviBtn .btn {
      width: 14px;
      height: 12px;
      display: block;
      transition: all .4s;
      position: relative;
      margin: 7px 0 0 7px; }
    .naviBtn span {
      height: 1px; }
      .naviBtn span:nth-of-type(1) {
        top: 1px; }
      .naviBtn span:nth-of-type(2) {
        top: 6px; }
      .naviBtn span:nth-of-type(3) {
        bottom: 0; }

  .sb-active .naviBtn .btn span:nth-of-type(1) {
    -webkit-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg); }

  .sb-active .naviBtn .btn span:nth-of-type(2) {
    opacity: 0; }

  .sb-active .naviBtn .btn span:nth-of-type(3) {
    bottom: 0;
    -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg); }

  .naviMain {
    padding-top: 50px;
    text-align: left; }
    .naviMain ul {
      list-style: none;
      margin-bottom: 40px; }
      .naviMain ul li {
        list-style: none;
        margin-bottom: 20px; }
        .naviMain ul li a {
          display: block;
          background-image: url(../img/gnavi.png);
          background-repeat: no-repeat;
          background-position: left top;
          text-indent: 100%;
          white-space: nowrap;
          overflow: hidden;
          -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
          .naviMain ul li a.nav01 {
            width: 70px;
            height: 27px;
            background-position: 0 -243px; }
            .naviMain ul li a.nav01:hover {
              background-position: 0 -216px; }
          .naviMain ul li a.nav02 {
            width: 196px;
            height: 27px;
            background-position: 0 -189px; }
            .naviMain ul li a.nav02:hover {
              background-position: 0 -162px; }
          .naviMain ul li a.nav03 {
            width: 90px;
            height: 27px;
            background-position: 0 -135px; }
            .naviMain ul li a.nav03:hover {
              background-position: 0 -108px; }
    .naviMain .tel span {
      background: url(../img/tel.png) no-repeat left top;
      width: 161px;
      height: 27px;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
      margin-left: 37px;
      margin-bottom: 35px;
      display: block; }
      .naviMain .tel span a {
        display: block; }
    .naviMain .snsArea {
      overflow: hidden;
      margin-left: 35px; }
      .naviMain .snsArea div {
        float: left;
        margin-right: 25px; }
        .naviMain .snsArea div a {
          display: inline-block;
          vertical-align: middle;
          -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
      .naviMain .snsArea .fb a {
        width: 23px;
        height: 22px;
        background: url(../img/ico_fb.png) no-repeat left bottom; }
        .naviMain .snsArea .fb a:hover {
          background: url(../img/ico_fb.png) no-repeat left top; }
      .naviMain .snsArea .tw a {
        width: 23px;
        height: 19px;
        background: url(../img/ico_tw.png) no-repeat left bottom; }
        .naviMain .snsArea .tw a:hover {
          background: url(../img/ico_tw.png) no-repeat left top; }
      .naviMain .snsArea .insta a {
        width: 23px;
        height: 20px;
        background: url(../img/ico_insta.png) no-repeat left bottom; }
        .naviMain .snsArea .insta a:hover {
          background: url(../img/ico_insta.png) no-repeat left top; }

  .arrow {
    margin-left: -15px;
    width: 30px;
    display: none; }

  section {
    position: relative;
    margin: 0; }
    section:before {
      display: none; }

  #top {
    min-width: 100%;
    min-height: 214px;
    position: relative;
    height: 214px !important; }
    #top .bg01 {
      width: 100%;
      height: 214px;
      background: url(../img/bg01.jpg) no-repeat center center;
      background-size: cover;
      position: absolute;
      left: 0;
      top: 0; }
    #top .bg02 {
      width: 100%;
      height: 214px;
      background: url(../img/bg02.jpg) no-repeat center center;
      background-size: cover;
      position: absolute;
      left: 0;
      top: 0; }
    #top .bx-wrapper {
      height: auto;
      position: relative; }
    #top .inner {
      position: absolute;
      left: 5%;
      top: 40%;
      margin-top: 0px; }
      #top .inner img {
        width: 50%;
        display: block; }

  #concept {
    background: url(../img/bg_concept.jpg);
    background-size: cover;
    background-attachment: inherit;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 0;
    max-height: none;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 25px 3% 60px; }
    #concept .content {
      vertical-align: middle;
      margin: auto;
      max-width: none;
      max-height: none;
      height: auto;
      position: relative; }
      #concept .content .left {
        float: none;
        width: 100%; }
        #concept .content .left .item04 {
          margin-top: 10px; }
      #concept .content .right {
        float: none;
        width: 100%; }
        #concept .content .right .item05 {
          margin-left: 0px;
          margin-top: 20px;
          text-align: center;
          padding-top: 20px; }
          #concept .content .right .item05 img {
            width: 50%; }
    #concept img {
      position: static;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      width: 100%; }

  #taps {
    height: 100%;
    overflow: hidden;
    width: 100%; }
    #taps .inner {
      z-index: 2;
      background: url(../img/bg_todaysontaps_teaser.jpg);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }

  #lunchMenu {
    height: 240px;
    overflow: hidden;
    width: 100%;
    display: table; }
    #lunchMenu:hover .bg {
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }
    #lunchMenu .bg {
      background-image: url(../img/bg_lunch_.jpg);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      width: 100%;
      height: 240px;
      position: absolute;
      left: 0;
      top: 0;
      -moz-transition: -moz-transform 7s linear;
      -webkit-transition: -webkit-transform 7s linear;
      -o-transition: -o-transform 7s linear;
      -ms-transition: -ms-transform 7s linear;
      transition: transform 7s linear; }
    #lunchMenu h2 {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      position: relative; }
      #lunchMenu h2 img {
        width: 40%; }
    #lunchMenu .linkArea {
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      left: 0;
      top: 0; }

  #dinnerMenu {
    height: 240px;
    overflow: hidden;
    width: 100%;
    display: table; }
    #dinnerMenu:hover .bg {
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }
    #dinnerMenu .bg {
      background-image: url(../img/bg_dinner_.jpg);
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      width: 100%;
      height: 240px;
      position: absolute;
      left: 0;
      top: 0;
      -moz-transition: -moz-transform 7s linear;
      -webkit-transition: -webkit-transform 7s linear;
      -o-transition: -o-transform 7s linear;
      -ms-transition: -ms-transform 7s linear;
      transition: transform 7s linear; }
    #dinnerMenu h2 {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      position: relative; }
      #dinnerMenu h2 img {
        width: 40%; }
    #dinnerMenu .linkArea {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      display: block; }

  #fbArea {
    z-index: 2;
    padding: 25px 0 60px;
    background-color: #000027; }
    #fbArea #load {
      max-width: none;
      margin: 0 auto; }
      #fbArea #load > div {
        overflow: hidden;
        margin-left: 0%;
        width: 100%;
        letter-spacing: -.40em;
        font-size: 0;
        padding: 1.5%; }
      #fbArea #load .item {
        width: 47% !important;
        margin: 0px;
        min-height: 0;
        max-height: none;
        position: relative;
        display: inline-block;
        letter-spacing: normal;
        overflow: hidden;
        vertical-align: middle;
        margin-left: 0;
        margin: 1.5%; }
        #fbArea #load .item img.pic {
          width: 100%;
          max-width: 100%;
          height: auto;
          vertical-align: middle;
          -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
          transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
          #fbArea #load .item img.pic.height {
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            margin: auto; }
        #fbArea #load .item a {
          position: absolute;
          left: 0;
          top: auto;
          bottom: 0;
          z-index: 2;
          width: 100%;
          height: 95px;
          background: rgba(0, 0, 0, 0.6);
          -webkit-transition: .3s;
          transition: .3s;
          opacity: 1;
          padding: 10px;
          color: #fff;
          text-decoration: none;
          font-size: 10px; }
        #fbArea #load .item:hover a {
          opacity: 1; }
        #fbArea #load .item .head {
          overflow: hidden;
          text-align: left;
          line-height: 1.5;
          font-size: 10px; }
          #fbArea #load .item .head .logo {
            float: left;
            width: 30px; }
          #fbArea #load .item .head .title {
            margin-left: 40px; }
          #fbArea #load .item .head .date {
            margin-left: 40px; }
        #fbArea #load .item .body {
          overflow: hidden;
          text-align: left;
          line-height: 1.5;
          padding-top: 5px;
          height: 35px; }
          #fbArea #load .item .body p {
            font-size: 10px; }

  .item:hover .transform01 {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }

  .transform01 {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in; }

  #mapArea {
    margin-top: -25px; }

  #map {
    z-index: 2;
    width: 100%;
    height: 150px; }

  #about {
    z-index: 2;
    padding: 50px 0;
    background-color: #000027;
    padding: 30px 3%; }
    #about img {
      width: auto;
      height: 20px; }
    #about .inner {
      width: 100%;
      margin: 0 auto;
      letter-spacing: -0.4em; }
      #about .inner .block {
        display: inline-block;
        vertical-align: top;
        letter-spacing: normal;
        width: 50%;
        text-align: left;
        color: #fff;
        font-size: 10px;
        font-weight: bold;
        margin-bottom: 30px; }
        #about .inner .block h2 {
          margin-bottom: 10px;
          line-height: 1; }
          #about .inner .block h2 img {
            width: auto;
            height: auto; }
            #about .inner .block h2 img.title01 {
              width: 53px; }
            #about .inner .block h2 img.title02 {
              width: 63px; }
            #about .inner .block h2 img.title03 {
              width: 60px; }
            #about .inner .block h2 img.title04 {
              width: 83px; }
        #about .inner .block .table {
          display: table;
          width: 100%;
          margin-bottom: 10px; }
          #about .inner .block .table .row {
            display: block; }
          #about .inner .block .table .cell {
            display: table-cell; }
          #about .inner .block .table .cellA {
            width: 100%;
            display: block; }
          #about .inner .block .table .cellB {
            width: 50%;
            text-align: left; }
          #about .inner .block .table .cellC {
            text-align: left; }
        #about .inner .block .snsArea {
          overflow: hidden; }
          #about .inner .block .snsArea div {
            float: left;
            margin-right: 25px; }
            #about .inner .block .snsArea div a {
              display: inline-block;
              vertical-align: middle;
              -moz-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
              -o-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
              -webkit-transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1);
              transition: all 200ms cubic-bezier(0.77, 0, 0.175, 1); }
          #about .inner .block .snsArea .fb a {
            width: 23px;
            height: 22px;
            background: url(../img/ico_fb.png) no-repeat left bottom; }
            #about .inner .block .snsArea .fb a:hover {
              background: url(../img/ico_fb.png) no-repeat left top; }
          #about .inner .block .snsArea .tw a {
            width: 23px;
            height: 19px;
            background: url(../img/ico_tw.png) no-repeat left bottom; }
            #about .inner .block .snsArea .tw a:hover {
              background: url(../img/ico_tw.png) no-repeat left top; }
          #about .inner .block .snsArea .insta a {
            width: 23px;
            height: 20px;
            background: url(../img/ico_insta.png) no-repeat left bottom; }
            #about .inner .block .snsArea .insta a:hover {
              background: url(../img/ico_insta.png) no-repeat left top; }

  #footer {
    text-align: center;
    color: #fff;
    padding: 0 0 20px;
    font-size: 10px;
    background-color: #000027;
    z-index: 2;
    position: relative; }
    #footer img {
      width: auto; } }
/* 画面外にいる状態 */
.fadein {
  opacity: 0.1;
  transform: translate(0, 50px);
  transition: all 500ms; }

/* 画面内に入った状態 */
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0); }

.animated.bounce {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0); }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0); } }
@keyframes bounce {
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0); }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0); } }
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom; }

/* pagetop
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#back-top {
  z-index: 100000;
  position: relative;
  display: inline; }

#back-top span {
  width: 40px;
  height: 40px;
  background: url(../img/pagetop.png) no-repeat left top;
  background-size: 40px 40px;
  display: block;
  position: fixed;
  right: 30px;
  bottom: 30px; }
  #back-top span:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6; }

@media screen and (max-width: 767px) {
  #back-top {
    z-index: 100000;
    position: relative;
    display: inline;
    -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 1px); }

  #back-top span {
    width: 40px;
    height: 40px;
    background: url(../img/pagetop.png) no-repeat left top;
    background-size: 40px 40px;
    display: block;
    position: fixed;
    right: 10px;
    bottom: 10px;
    -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 1px); }
    #back-top span:hover {
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1; } }
.pc {
  display: block !important; }

.sp {
  display: none !important; }

@media screen and (max-width: 767px) {
  .pc {
    display: none !important; }

  .sp {
    display: block !important; } }
